<?
include ("connection.php");


$id=$_GET["picid"];



pg_query($c,"begin");
$requete="DELETE FROM \"ARTICLE_MORPHOGEN_PICTURE\" where \"PICTURE_MORPHOGEN_ID\"='$id'";
pg_query($c,$requete) or die(pg_last_error($c));
pg_query($c,"commit");

?>

<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>


